@charset "utf-8";
/** css document */

/********************************************************************
 * movieinfo.css
 *******************************************************************/

body {
	background-image: url(../img/bg.jpg);
	background-position: 0 0;
	background-size: 100% auto;
}

#content {
	padding-top: 45%;
	overflow:hidden;
}


/* ------------------------------------
SNSボタン
* ------------------------------------ */
.movieinfo .sns {
	margin-top: 7%;
	padding: 3% 10%;
	background-image: url(../img/bg_sns.png);
	background-position: 50% 0;
	background-repeat: repeat-y;
	background-size: 100% auto;
}

.movieinfo .sns li {
	width: 46%;
	text-align: center;
}

.movieinfo .sns a {
	display: block;
	height: 29px;
}

.movieinfo .sns img {
	height: auto;
	vertical-align: top;
}

.movieinfo .sns .twitter {
	float: left;
}
.movieinfo .sns .twitter a {
	background-color: #00a0f3;
}
.movieinfo .sns .twitter img {
	width: 70px;
	margin-top: 7px;
}

.movieinfo .sns .facebook {
	float: right;
}
.movieinfo .sns .facebook a {
	background-color: #3362c3;
}
.movieinfo .sns .facebook img {
	width: 87px;
	margin-top: 6px;
}


/* ------------------------------------
メインコンテンツ
* ------------------------------------ */
#content .mainarea {
	padding: 36px 0 50px 0;
}

#content .mainarea dl {
	margin-top: 25px;
}
#content .mainarea .info1 {
	margin-top: 0;
}

#content .mainarea dl dd {
	margin-top: 5px;
	padding: 15px 20px;
	border: 1px solid #00a0e9;
	background-image: url(../img/bg_txt.png);
	background-position: 0 0;
	background-size: 1px auto;
}

#content .mainarea dl .txt {
	line-height: 1.7;
}
